.brandbgColor{
    background-color: 2a365d;
    
}
.brandColor{
   color: 2a365d;
    
}
.td-actions{
    width: 10%;
}
#editor-container {
    height: 150px;
}
.ticket-img{
    max-width: 100%;
    max-height: 100;
}
a.nav-link{
    text-transform: capitalize;
}
.nav-tabs .nav-link.active{
    background-color: #212529;
    color:white;
}

.nav-tabs .nav-link:hover{
    background-color: darkgray;
    color:white;
    text-transform: capitalize;
}
label,.label{
    font-weight: bold;
    text-transform: capitalize;
}


input::placeholder {
    
    text-transform: capitalize;
  }

.container{
    font-size: 11px;
}
.pointer {cursor: pointer;}

a img:hover, .img:hover, .ticket-img:hover{
    opacity: 0.8;
    cursor: zoom-in ;
}
.text-transparent{
    color: transparent
}
body,td,th,a,button,input,select{
    font-size:0.8rem;
}
input[type=number]{
    text-align: right;
    
}
input[type=number]::placeholder{
    text-align: left;
}
.chart{
 min-height: 500px;
}

.item-list {
    display: inline-block;
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #f9f9f9;
}
.badge button {
    background-color: red;
    color: white;
    border: none;
    cursor: pointer;
   padding:5px;
   border-radius: 0 4px 4px 0;
    margin-left: 5px;
    
}
#signature-pad {
    border: 2px dashed #666;
    background-color: #f7f7f7;
    cursor: crosshair;
   
}
label:has(+ input:required):after , label:has(+ select:required):after,label:has(+ textarea:required):after {
    content: ' *';
    color: red;
  }

/*posts*/
.post-card{
    border-radius: 10px;
}
.post-image{
    height:250px;
    background-image: url("../images/no_post_image.png");
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: top center; /* Centers the image */
    background-size: cover;;
}
.post-content{
    font-size:1.1rem;
}

.post-meta{
    padding: 0;;
   
}
  .youtube-wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  overflow: hidden;
  border-radius: 8px;
  background: #000;
}
.youtube-wrapper iframe {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
}
.spinner {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../images/spinner.gif") 50% 50% no-repeat rgb(249, 249, 249);
  opacity: 0.8;
}
.show {
  display: block;
  transition: 0.5s;
}
.hide {
  display: none;
  transition: 0.5s;
}